# Generated by Django 3.1.4 on 2020-12-22 12:44

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('pegawai', '0002_auto_20201222_1359'),
        ('penugasan', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='penugasan',
            name='pegawai_id',
            field=models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, related_name='ditugaskan', to='pegawai.pegawai'),
        ),
    ]
